Passa al contenuto principale

HostingAntivirusRemovalScan

Antivirus cleaning of the hosting, which removes or cleans the infected files and database contents

removal_scan_idintegerrequired
hosting_idintegerrequired

Id of the hosting (GET /api/v3/hostings/{hosting_id})

task_idinteger | nullnullablerequired

Id of the task of the cleaning (GET /api/v3/tasks/{task_id}); null when the task is not available

statusboolean | nullnullablerequired

Whether the cleaning succeeded; null until the antivirus sends the result

errorstring | nullnullablerequired

Error message of a failed cleaning; null otherwise

date_createddate-timerequired
HostingAntivirusRemovalScan
{
"removal_scan_id": 0,
"hosting_id": 0,
"task_id": 0,
"status": true,
"error": "string",
"date_created": "2024-07-29T15:51:28.071Z"
}